[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] pvmove problem: Inappropriate ioctl for device



On Wed, Jul 09, 2003 at 04:41:39PM +0200, Heinz J . Mauelshagen wrote:
> 
> You're using a RedHat kernel which is pre-patched by RedHat IRT LVM.
> Please contact RedHat support.
> 

Sorry, may be I was not clear enough, I use RedHat but not a RedHat made
kernel. It is vanilla 2.4.20 + preempt patch and some VIA KT400 patches
(AGP).

Peter
-- 
 Peter Samek
 samek upc uniba sk
 jabber: chaeldi jabber sk / icq: 81758305



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]